From d882bde246cad81c7d950c0cdbc9330dc01c0ecd Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 07 2015 20:45:03 +0000
Subject: [PATCH 89/1001] Increase widget height to 300px


---

diff --git a/hubs/widgets/fedmsgs.py b/hubs/widgets/fedmsgs.py
index ae07a7d..6f7dcf1 100644
--- a/hubs/widgets/fedmsgs.py
+++ b/hubs/widgets/fedmsgs.py
@@ -23,7 +23,7 @@ chrome = panel("Daily Activity")
           validator=validators.username,
           help="A FAS username.")
 def data(session, widget, username):
-    url = "https://apps.fedoraproject.org/datagrepper/charts/line?delta=86400&N=12&style=clean&height=200&fill=true&user={username}"
+    url = "https://apps.fedoraproject.org/datagrepper/charts/line?delta=86400&N=12&style=clean&height=300&fill=true&user={username}"
     url = url.format(username=username)
     return dict(url=url)
 

